[[#if  (urlParam "modal")]]
[[else]]

  [[> :header]]

  <ol class="breadcrumb">
    [[> :templateBreadcrumb uri=":Start" label="Home"]]
    [[> :templateBreadcrumb uri=":manageTerms" label="Manage Terms" tab="regionTypes"]]
  </ol>

  <h2>Add new region type</h2>

[[/if]]
<semantic-form
  persistence='LDP'
	browser-persistence='false'
  post-action='http://sphaera.mpiwg-berlin.mpg.de/resource/addRegionType'
  fields="[[fieldDefinitions
  			label="http://sphaera.mpiwg-berlin.mpg.de/instances/fields/placeholder_label"
  ]]"
  subject="http://sphaera.mpiwg-berlin.mpg.de/id/thes/type/placeholder"

  [[#if (urlParam "bookiri")]]
    urlqueryparam-bookiri="[[urlParam "bookiri"]]"
  [[/if]]
  [[#if (urlParam "pageiri")]]
    urlqueryparam-pageiri="[[urlParam "pageiri"]]"
  [[/if]]

  [[#if (urlParam "redirectpriority")]]
    urlqueryparam-redirectpriority="[[urlParam "redirectpriority"]]"
  [[/if]]
  [[#if (urlParam "redirect")]]
      urlqueryparam-redirect="[[urlParam "redirect"]]"
  [[/if]]
>

  <semantic-form-text-input for="label">
  </semantic-form-text-input>

  <div class="text-right form-submit">
    <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/manageTerms" urlqueryparam-tab="regionTypes" class="btn btn-default btn-md">Cancel</semantic-link>
    <button name="submit" class="btn btn-primary btn-md">Add</button>
  </div>

</semantic-form>

[[> :footer]]
